---
group:
  name: 'bifan-wei'
  description: ''
  projects:
  - name: 'facedetector'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hwtxtreader'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'readertextselect'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wxmarquee'
    description: ''
    mirrorRelease: false
    topic: ''
  